Skip to main content

Install Sass and Compass

$ brew install ruby
$ ruby -v
ruby 2.5.0p0 (2017-12-25 revision 61468) [x86_64-darwin17]
$ sudo gem install sass
$ sass -v
Sass 3.5.5 (Bleeding Edge)
$ gem update --system
$ gem install compass
$ compass -v
Compass 1.0.3 (Polaris)
Back to top